PyQt5 indirirken hata alıyorum

Arkadaşlar python 3.8 kullanıyorum ve PyQt5’i install ederken şu hatayı alıyorum yardım edebilir misiniz?

Verdiği hatadan anladığım kadarıyla Microsoft Visual C++ 14.0 gerekli olduğunu söylüyor, lütfen bıraktığım bağlantıdan Microsoft C++ Build Tools’u indirip kurun. Build Tools yardımıyla Microsoft Visual C++ 14.0’u kurun ve sonra tekrar deneyin lütfen.
Microsoft C++ Build Tools

Hatanın ne dediği konusunda haklısınız ama normalde Visual C++ kurulu olmadan da indirilebiliyor PyQt, sıkıntının Pycharm ile alakalı olduğunu düşünüyorum.

1 Beğeni

Şu linklere de bakabilirsiniz:


1 Beğeni

Önerilerinizi deneyeceğim teşekkürler

1 Beğeni